Subject: [PATCH 0/4] ISDN patches for 2.6.32 (v3)

From: Tilman Schmidt <[email-masked]>
Date: Wed, 7 Oct 2009 00:17:55 +0200 (CEST)

David,

as I still haven't heard anything from Karsten and none of the other
ISDN developers has volunteered to step into the breach, I would like to
get back to the suggestion of merging my ISDN patches through you.

Here is a respin of the four patches for the Kernel CAPI subsystem I
first submitted on 2009-09-06. I have folded into patch 1 the amendment
I posted as "patch 5/4" on 2009-09-25, and re-added to patches 2 and 3
Karsten's original Acked-by that came out of the discussion on the
isdn4linux mailing list. Apart from that, the series is unchanged from
the second submission on 2009-09-19.

I'll be following up with the respun patches to the Gigaset driver.

It would be great if these could still be integrated into kernel release
2.6.32.

Thanks,
Tilman